name: inovem-consult
canonical:
  canonicalName:
    source: participatedb
    value: INOVEM Consult
  longDescription:
    en:
      source: participatedb
      value: "<p>Powerful and highly configurable framework for managing, deploying and analysing formal and informal consultations through your choice of media: interactive questionnaires, feedback against document sections or online discussions.</p>\n<ul>\n\t<li>Flexible consultation design</li>\n\t<li>Powerful stakeholder management</li>\n\t<li>Choice of interactive survey/response methods</li>\n\t<li>Variable privacy/transparency control</li>\n\t<li>Dynamic analysis and reporting</li>\n\t<li>Mail-merge letter production</li>\n\t<li><span class=\"caps\">NEW</span> respondent mapping</li>\n</ul>\n<p>A market leading, best of breed eConsultation application, <span class=\"caps\">INOVEM</span> Consult’s powerful features let you present issues to stakeholders and the public easily and clearly, encouraging high levels of participation and response. Works within mixed online/offline consultation programmes to maximise inclusion.</p>\n<p><strong>About <span class=\"caps\">INOVEM</span></strong></p>\n<p><span class=\"caps\">INOVEM</span> is the inventor of Inclusionware™ – democratic web-native systems for collaboration, consultation and inclusion.</p>\n<p>Our solutions are used by central and local government, planning authorities, consulting ?rms, corporates and representative organisations around the UK and US, to empower people to work together better.</p>\n<p>Our innovative Web 2.0 technology enables people who want to involve, consult or collaborate with others to do so quickly, economically and without unnecessary barriers.</p>\n<p>For those who want to consult the public, involve a community, manage a partnership or just work closely with colleagues, <span class=\"caps\">INOVEM</span> gives <br>\nyou the place to do it – fast.</p"
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'October 17, 2009'
  Country: United Kingdom (Great Britain)
  Description: "<p>Powerful and highly configurable framework for managing, deploying and analysing formal and informal consultations through your choice of media: interactive questionnaires, feedback against document sections or online discussions.</p>\n<ul>\n\t<li>Flexible consultation design</li>\n\t<li>Powerful stakeholder management</li>\n\t<li>Choice of interactive survey/response methods</li>\n\t<li>Variable privacy/transparency control</li>\n\t<li>Dynamic analysis and reporting</li>\n\t<li>Mail-merge letter production</li>\n\t<li><span class=\"caps\">NEW</span> respondent mapping</li>\n</ul>\n<p>A market leading, best of breed eConsultation application, <span class=\"caps\">INOVEM</span> Consult’s powerful features let you present issues to stakeholders and the public easily and clearly, encouraging high levels of participation and response. Works within mixed online/offline consultation programmes to maximise inclusion.</p>\n<p><strong>About <span class=\"caps\">INOVEM</span></strong></p>\n<p><span class=\"caps\">INOVEM</span> is the inventor of Inclusionware™ – democratic web-native systems for collaboration, consultation and inclusion.</p>\n<p>Our solutions are used by central and local government, planning authorities, consulting ?rms, corporates and representative organisations around the UK and US, to empower people to work together better.</p>\n<p>Our innovative Web 2.0 technology enables people who want to involve, consult or collaborate with others to do so quickly, economically and without unnecessary barriers.</p>\n<p>For those who want to consult the public, involve a community, manage a partnership or just work closely with colleagues, <span class=\"caps\">INOVEM</span> gives <br>\nyou the place to do it – fast.</p"
  Last updated: 'March 30, 2010'
  Name: INOVEM Consult
  Projects:
    - 92
    - 93
  References:
    - 36
    - 35
    - 21
    - 30
  Web: 'http://www.inovem.com/InovemConsult.html'
